import fetch from 'utils/fetch';

export function one(activityId) {
  return fetch({
    url: '/api/summit/activityShow/app/unauth/one/'+activityId,
    method: 'get'
  })
}



export function save(obj) {
  return fetch({
    url: '/api/summit/activityShow/save',
    method: 'post',
    data:obj
  })
}
